/*=================================================================
 LARGE DEVICES AND UP
===================================================================*/
@media (min-width: 1200px) {
    .VotingPage,
    .BlogPage,
    .Page,
    .UnitPricePage,
    .HomePage,
    .BlogPage,
    .LandingPage,
    .DocumentGroupHolder,
    .TrusteeHolder,
    .ErrorPage,
    .SiteMap,
    .AnnualReviewPage,
    .AnnualReportPage {
        width: 1170px;
        margin: 0 auto;
    }

    .contact-mobile-only {
        display: none !important;
    }

    .member-login-mobile {
        display: none;
    }

    .member-login {
        background-color: #e3eff3;
        background-image: url("../images/padlock.png");
        background-repeat: no-repeat;
        background-position: 20px 45%;
        float: right;
        padding-right: 0px;
        width: 215px;
        height: 56px;
        border-radius: 0px 0px 13px 0px;
        -webkit-border-radius: 0px 0px 13px 0px;
        -moz-border-radius: 0px 0px 13px 0px;
        behavior: url(PIE.htc);
    }

    .member-login:hover {
        background: #c2dae5;
        background-image: url("../images/padlock.png");
        background-repeat: no-repeat;
        background-position: 20px 45%;
    }

    .member-login a {
        font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
        font-size: 0.9em;
        font-weight: 600;
        background-image: url("../images/arrow.png");
        background-repeat: no-repeat;
        background-position: right 70%;
        float: right;
        padding-right: 58px;
        padding-top: 13px;
        text-decoration: none;
        color: #000;
        line-height: 2.5;
    }

    .VotingPage .candidate h3 {
        padding-top: 0px;
        margin-top: 0px;
        margin-left: 46px;
        display: inline;
    }
}

/*=================================================================
 MEDIUM DEVICES AND LOWER
===================================================================*/
@media (max-width: 1199px) {
    .VotingPage,
    .BlogPage,
    .Page,
    .UnitPricePage,
    .HomePage,
    .LandingPage,
    .DocumentGroupHolder,
    .TrusteeHolder,
    .ErrorPage,
    .SiteMap,
    .AnnualReviewPage,
    .AnnualReportPage,
    .FundUpdatePage {
        width: 960px;
        margin: 0 auto;
    }

    .VotingPage .candidate h3 {
        padding-top: 0px;
        margin-top: 0px;
        margin-left: 32px;
        display: inline;
    }

    .contact-mobile-only {
        display: none !important;
    }

    .member-login-mobile {
        display: none;
    }

    .member-login {
        background-color: #e3eff3;
        background-image: url("../images/padlock.png");
        background-repeat: no-repeat;
        background-position: 20px 45%;
        float: right;
        padding-right: 0px;
        width: 215px;
        height: 56px;
        border-radius: 0px 0px 13px 0px;
        -webkit-border-radius: 0px 0px 13px 0px;
        -moz-border-radius: 0px 0px 13px 0px;
        behavior: url(PIE.htc);
    }

    .member-login:hover {
        background: #c2dae5;
        background-image: url("../images/padlock.png");
        background-repeat: no-repeat;
        background-position: 20px 45%;
    }

    .member-login a {
        font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
        font-size: 0.9em;
        font-weight: 600;
        background-image: url("../images/arrow.png");
        background-repeat: no-repeat;
        background-position: right 70%;
        float: right;
        padding-right: 58px;
        padding-top: 13px;
        text-decoration: none;
        color: #000;
        line-height: 2.5;
    }

    .top-nav {
        min-width: 960px;
    }

    .top-nav-list {
        min-width: 775px;
    }

    .rmm {
        float: right !important;
        right: 0px !important;
        max-width: 860px !important;
        width: 100%;
    }

    .rmm .rmm-main-list {
        width: 100% !important;
    }

    .rmm .rmm-main-list li {
        display: inline;
        padding-right: 0px !important;
        padding-left: 10px !important;
        text-decoration: none;
    }

    .rmm.graphite .rmm-main-list li a {
        padding: 8px 26px !important;
    }

    .tile-1-wrapper,
    .tile-3-wrapper,
    .tile-5-wrapper {
        margin: 11px 11px 0 0;
        display: inline-block;
        width: 49.37%;
        height: 420px;
        float: left;
    }

    .tile-2-wrapper,
    .tile-4-wrapper,
    .tile-6-wrapper {
        margin: 11px 0 0 0;
        display: inline-block;
        width: 49.37%;
        height: 420px;
        float: left;
    }

    .home-tile-wrapper .no-bg {
        height: auto;
    }

    .home-tile-wrapper .no-bg .tile-block-wrapper,
    .tile-block-wrapper-second {
        height: 50%;
    }

    #helpline-footer .phone-number {
        font-size: 3.4em !important;
        width: 37%;
    }

    .twin-tile-two {
        padding-top: 15px !important;
    }

    #helpline-footer {
        max-width: 960px;
    }

    .AnnualReviewPage .container {
        display: block;
    }

    .AnnualReviewPage .content-wrapper {
        flex: initial;
        order: initial;
        width: 100%;
    }

    .AnnualReviewPage .sidebar-wrapper {
        padding-top: 10px;
    }

    .AnnualReviewPage .sidebar-wrapper .block-link {
        display: block;
        margin-bottom: 10px;
        min-height: initial;
        width: 100%;
        padding: 12px 20px 25px;
    }

    .AnnualReviewPage .sidebar-wrapper .block-1 .block-link {
        background: #f36f3a;
    }

    .AnnualReviewPage .sidebar-wrapper .block-2 {
        margin-bottom: 10px;
        width: 100%;
        padding: 0;
        background-color: transparent;
    }

    .AnnualReviewPage .sidebar-wrapper .block-2 h3,
    .AnnualReviewPage .sidebar-wrapper .block-2 h6,
    .AnnualReviewPage .sidebar-wrapper .block-2 p {
        background-color: #a4c9d9;
        margin-bottom: 10px;
        padding: 12px 20px 25px;
    }

    .AnnualReviewPage .sidebar-wrapper .block-2 .links {
        display: none;
    }

    .AnnualReviewPage .sidebar-wrapper .block-2 .links.open {
        padding-bottom: 0;
    }

    .AnnualReviewPage .sidebar-wrapper .block-2 h3 {
        cursor: pointer;
    }

    .AnnualReviewPage .sidebar-wrapper .block-3 .block-link {
        background: #fecd5b;
    }

    .AnnualReviewPage .sidebar-wrapper .block-4 .block-link {
        background: #a1494c;
        border-radius: initial;
        -webkit-border-radius: initial;
        -moz-border-radius: initial;
    }

    .AnnualReviewPage .no-mobile {
        display: none;
    }

    .AnnualReportPage .accordion {
        width: 100%;
    }

    .FundUpdatePage .content-wrapper {
        width: 100%;
    }

    .compare-form-wrapper {
        display: block;
    }

    .compare-form {
        padding-bottom: 10px;
    }

    .compare-form select,
    .compare-form .Actions {
        margin-top: 5px;
    }
}

/*=================================================================
 MED-SMALL DEVICES AND LOWER
===================================================================*/
@media (max-width: 991px) {
    .VotingPage,
    .BlogPage,
    .Page,
    .UnitPricePage,
    .HomePage,
    .LandingPage,
    .DocumentGroupHolder,
    .TrusteeHolder,
    .ErrorPage,
    .SiteMap,
    .AnnualReviewPage,
    .AnnualReportPage,
    .FundUpdatePage {
        width: 754px;
        margin: 0 auto;
    }

    .top-nav {
        min-width: 100% !important;
        float: center;
    }

    .top-nav-list {
        max-width: 924px;
    }

    .member-login {
        display: none !important;
    }

    .member-login-mobile {
        display: block;
        background-color: #e3eff3;
        background-image: url("../images/padlock.png");
        background-repeat: no-repeat;
        background-position: 50% 25px;
        float: right;
        padding-right: 0px;
        width: 90px;
        height: 110px;
        border-radius: 0px 0px 16px 0px;
        -webkit-border-radius: 0px 0px 16px 0px;
        -moz-border-radius: 0px 0px 16px 0px;
        behavior: url(PIE.htc);
    }

    .member-login-mobile:hover {
        background: #c2dae5;
        background-image: url("../images/padlock.png");
        background-repeat: no-repeat;
        background-position: 50% 25px;
    }

    .member-login-mobile a {
        font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
        font-size: 1.4em;
        font-weight: 400;
        float: left;
        padding-right: 5px;
        padding-left: 17px;
        text-decoration: none;
        text-align: center;
        color: #000;
        line-height: 2.5;
        margin-top: 44px !important;
    }

    .top-nav-wrapper {
        width: 100%;
        clear: both;
        border-bottom: none !important;
        height: 53px !important;
        padding-top: 10px;
    }

    .breadcrumbs {
        padding-top: 10px;
    }

    .tile-1-wrapper,
    .tile-3-wrapper,
    .tile-5-wrapper {
        margin: 11px 11px 0 0;
        display: inline-block;
        width: 49.3%;
        height: 358px;
        float: left;
    }

    .tile-2-wrapper,
    .tile-4-wrapper,
    .tile-6-wrapper {
        margin: 11px 0 0 0;
        display: inline-block;
        width: 49.3%;
        height: 358px;
        float: left;
    }

    #helpline-footer p {
        font-size: 1.2em !important;
        width: 48%;
    }

    #helpline-footer .phone-number {
        font-size: 3.2em !important;
        width: 40%;
    }

    .twin-tile-two {
        padding-top: 13px !important;
    }

    #helpline-footer {
        max-width: 820px;
    }

    .VotingPage .candidate h3 {
        margin-left: 5px;
        top: -4px;
        position: relative;
    }
}
/*=================================================================
  SMALL DEVICES AND LOWER
===================================================================*/
@media (max-width: 860px) {
    .Page,
    .UnitPricePage,
    .HomePage,
    .LandingPage,
    .DocumentGroupHolder,
    .TrusteeHolder,
    .ErrorPage,
    .SiteMap,
    .AnnualReviewPage,
    .AnnualReportPage,
    .FundUpdatePage {
        width: 720px;
        margin: 0 auto;
    }

    .tile-1-wrapper,
    .tile-3-wrapper,
    .tile-5-wrapper {
        margin: 11px 11px 0 0;
        display: inline-block;
        width: 49.2%;
        height: 314px;
        float: left;
    }

    .tile-2-wrapper,
    .tile-4-wrapper,
    .tile-6-wrapper {
        margin: 11px 0 0 0;
        display: inline-block;
        width: 49.2%;
        height: 314px;
        float: left;
    }

    #helpline-footer {
        max-width: 720px;
    }

    #helpline-footer p {
        width: 50%;
        font-size: 1em !important;
        padding-top: 12px !important;
    }

    #helpline-footer .phone-number {
        width: 34%;
        font-size: 2.35em !important;
    }

    .twin-tile-two .image-link img a {
        height: 11px;
        background: #fff;
    }
}

@media (max-width: 767px) {
    .VotingPage,
    .BlogPage,
    .Page,
    .UnitPricePage,
    .HomePage,
    .LandingPage,
    .DocumentGroupHolder,
    .TrusteeHolder,
    .ErrorPage,
    .SiteMap,
    .AnnualReviewPage,
    .AnnualReportPage,
    .FundUpdatePage {
        width: 620px;
        margin: 0 auto;
    }

    .VotingPage .main,
    .Page .main,
    .UnitPricePage .main,
    .TrusteeHolder .main,
    .DocumentGroupHolder .main,
    .ErrorPage .main,
    .SiteMap .main {
        background: #eee none repeat scroll 0% 0%;
        padding-right: 80px;
    }

    .home-tile-wrapper {
        width: 100%;
    }

    .tile-1-wrapper {
        background: #c8dee8 none repeat scroll 0% 0%;
        border-radius: 0px 0px 0px 0px;
    }

    .tile-6-wrapper {
        background: #c8dee8 none repeat scroll 0% 0%;
        border-radius: 0px 0px 0px 0px;
    }

    .tile-1-wrapper,
    .tile-2-wrapper,
    .tile-3-wrapper,
    .tile-4-wrapper,
    .tile-5-wrapper,
    .tile-6-wrapper {
        margin: 11px 0px 0px 0px;
        display: inline-block;
        width: 100%;
        float: left;
        height: auto;
    }

    .tile-1-wrapper img,
    .tile-2-wrapper img,
    .tile-3-wrapper img,
    .tile-4-wrapper img,
    .tile-5-wrapper img,
    .tile-6-wrapper img {
        display: none;
    }

    a.image-link {
        min-height: 0px !important;
        height: 0 !important;
        padding: 0px !important;
    }

    .home-tile-wrapper a,
    .twin-tile-two a {
        font-size: 1.6em;
        color: #000;
        text-decoration: none;
        display: block;
        padding: 25px;
        border: none !important;
        text-decoration: none;
        min-height: 15px;
    }

    .tile-link.twin-tile-two.image-link a {
        padding-left: 25px;
    }

    .home-tile-wrapper a.label {
        padding: 25px 0 25px 25px;
    }

    .home-tile-wrapper a:hover,
    .twin-tile-two a:hover {
        text-decoration: none;
        color: #000 !important;
    }

    .contact-mobile-only {
        display: block !important;
        background: #ffcd5b;
        height: auto;
        padding: 25px;
        border-radius: 30px 0px 0px 0px;
        -webkit-border-radius: 30px 0px 0px 0px;
        -moz-border-radius: 30px 0px 0px 0px;
        behavior: url(PIE.htc);
    }

    #helpline-footer {
        max-width: 620px;
    }

    .contact-mobile-only h1 {
        color: #000;
        padding-top: 10px !important;
        margin-bottom: 5px !important;
        font-weight: 300 !important;
    }

    .contact-mobile-only p {
        font-size: 1.6em !important;
        padding-top: 0px !important;
        padding-bottom: 0px !important;
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }

    #back-to-top {
        margin-right: -80px;
    }

    #helpline-footer p {
        width: 40%;
        text-align: right;
        float: right;
        left: 80px;
        line-height: 1.2em !important;
        padding-bottom: 0px !important;
        padding-top: 8px !important;
    }

    #helpline-footer .phone-number {
        text-align: right;
        float: right;
        padding-left: 15px !important;
        padding-top: 2px !important;
        padding-bottom: 2px !important;
        width: 45%;
        line-height: 1.4em !important;
    }

    .tile-hide {
        display: none !important;
    }

    .tile-label {
        display: inline-block;
        height: 100%;
        padding-right: 10px;
    }

    .home-tile-wrapper h2 {
        margin: 0px 25px 25px;
        font-size: 1.8em !important;
    }

    ul.tile-menu-links {
        padding-left: 0 !important;
        font-size: 0.8em !important;
        margin-top: 5px !important;
        margin-bottom: 0 !important;
    }

    .tile-menu-links ul {
        padding-left: 0px;
    }

    ul.tile-menu-links a {
        padding-bottom: 5px !important;
    }

    .tile-menu-links ul li {
        list-style: none !important;
        list-style-type: none !important;
        padding-left: 0px;
    }

    .tile-menu-links ul li a {
        padding-bottom: 0px;
        font-size: 1.5em !important;
        list-style: none !important;
        color: #000;
        font-weight: 500 !important;
        padding-left: 15px;
        padding-top: 1px;
        padding-bottom: 5px !important;
        background-image: url("../images/arrow-left-dark.png");
        background-repeat: no-repeat;
        background-position: left 11px;
        margin-left: 15px !important;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .LandingPage .home-tile-wrapper a:hover {
        color: #b83940 !important;
    }
}

@media (max-width: 680px) {
    .VotingPage,
    .BlogPage,
    .Page,
    .HomePage,
    .UnitPricePage,
    .LandingPage,
    .DocumentGroupHolder,
    .TrusteeHolder,
    .ErrorPage,
    .SiteMap,
    .AnnualReviewPage,
    .AnnualReportPage,
    .FundUpdatePage {
        width: 530px;
        margin: 0 auto;
    }

    .footer li {
        display: block;
        padding-top: 10px;
        padding-bottom: 5px;
        text-decoration: none;
        width: 100%;
        float: left;
    }

    #helpline-footer {
        max-width: 530px;
    }

    .AnnualReviewPage .centred {
        text-align: left;
    }
}

@media (max-width: 610px) {
    .VotingPage,
    .BlogPage,
    .Page,
    .UnitPricePage,
    .HomePage,
    .LandingPage,
    .DocumentGroupHolder,
    .TrusteeHolder,
    .ErrorPage,
    .SiteMap,
    .AnnualReviewPage,
    .AnnualReportPage,
    .FundUpdatePage {
        width: 500px;
        margin: 0 auto;
    }

    #helpline-footer {
        max-width: 500px;
    }

    #helpline-footer p {
        left: 0px;
        width: 50%;
        padding-left: 0px !important;
        font-size: 0.97em !important;
        padding-bottom: 3px !important;
        padding-top: 3px !important;
    }

    #helpline-footer .phone-number {
        text-align: right;
        float: right;
        width: 41%;
        font-size: 2em !important;
        margin-right: 15px !important;
    }
}

@media (max-width: 545px) {
    .VotingPage,
    .BlogPage,
    .Page,
    .UnitPricePage,
    .HomePage,
    .LandingPage,
    .DocumentGroupHolder,
    .TrusteeHolder,
    .ErrorPage,
    .SiteMap,
    .AnnualReviewPage,
    .AnnualReportPage,
    .FundUpdatePage {
        width: 450px;
        margin: 0 auto;
    }

    .VotingPage .main,
    .Page .main,
    .UnitPricePage .main,
    .TrusteeHolder .main,
    .DocumentGroupHolder .main,
    .ErrorPage .main,
    .SiteMap .main {
        background: #fff none repeat scroll 0% 0%;
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

    .AnnualReviewPage .main,
    .AnnualReportPage .main,
    .FundUpdatePage .main {
        padding: 0;
    }

    .brand {
        background-size: 285px 77px;
        width: 285px;
        height: 77px;
    }

    #back-to-top {
        margin-right: -40px;
    }

    #helpline-footer {
        max-width: 450px;
    }

    #helpline-footer .phone-number {
        padding-top: 3px !important;
        font-size: 1.8em !important;
        width: 40%;
        padding-left: 5px !important;
    }

    .AnnualReviewPage h1,
    .AnnualReportPage h1,
    .FundUpdatePage h1 {
        font-size: 1.7em;
    }

    .AnnualReviewPage h2,
    .AnnualReportPage h2,
    .FundUpdatePage h2 {
        font-size: 1.3em;
    }

    .AnnualReviewPage h3,
    .AnnualReportPage h3,
    .FundUpdatePage h3 {
        font-size: 1.1em;
    }

    .large {
        font-size: 1.2em;
    }

    .AnnualReportPage .report_download,
    .FundUpdatePage .report_download {
        margin-right: 0;
    }
}

/*=================================================================
  EXTRA SMALL DEVICES AND LOWER
===================================================================*/
@media (max-width: 480px) {
    .brand {
        margin-left: 15px !important;
    }

    .breadcrumbs {
        padding-right: 15px;
        padding-left: 15px;
    }

    .VotingPage,
    .BlogPage,
    .Page,
    .UnitPricePage,
    .HomePage,
    .LandingPage,
    .DocumentGroupHolder,
    .TrusteeHolder,
    .ErrorPage,
    .SiteMap,
    .AnnualReviewPage,
    .AnnualReportPage,
    .FundUpdatePage {
        width: 430px;
        margin: 0 auto;
    }

    .VotingPage .main,
    .Page .main,
    .UnitPricePage .main,
    .TrusteeHolder .main,
    .DocumentGroupHolder .main,
    .ErrorPage .main,
    .SiteMap .main,
    .AnnualReviewPage .main,
    .AnnualReportPage .main,
    .FundUpdatePage .main {
        background: #fff none repeat scroll 0% 0%;
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

    .brand {
        background-size: 255px 69px;
        width: 255px;
        height: 69px;
    }

    #helpline-footer {
        max-width: 430px;
    }

    #helpline-footer p {
        padding-top: 3px;
        padding-bottom: 3px;
        font-size: 1.8em;
    }

    #helpline-footer .phone-number {
        width: 43%;
        font-size: 1.8em;
    }

    .AnnualReportPage h1,
    .FundUpdatePage h1 {
        margin-top: 20px;
    }
}

@media (max-width: 430px) {
    .VotingPage,
    .BlogPage,
    .Page,
    .UnitPricePage,
    .HomePage,
    .LandingPage,
    .DocumentGroupHolder,
    .TrusteeHolder,
    .ErrorPage,
    .SiteMap,
    .AnnualReviewPage,
    .AnnualReportPage,
    .FundUpdatePage {
        width: 380px;
        margin: 0 auto;
    }

    #helpline-footer {
        max-width: 380px;
    }

    #helpline-footer p {
        padding-top: 4px;
        padding-bottom: 4px;
        font-size: 0.95em;
        width: 43%;
    }

    #helpline-footer .phone-number {
        width: 43%;
        font-size: 1.5em !important;
    }

    .AnnualReviewPage .sidebar-wrapper h3 {
        font-size: 1.2em;
    }
}

@media (max-width: 380px) {
    .VotingPage,
    .BlogPage,
    .Page,
    .UnitPricePage,
    .HomePage,
    .LandingPage,
    .DocumentGroupHolder,
    .TrusteeHolder,
    .ErrorPage,
    .SiteMap,
    .AnnualReviewPage,
    .AnnualReportPage,
    .FundUpdatePage {
        width: 350px;
        margin: 0 auto;
    }

    .brand {
        background-size: 220px 60px;
        width: 220px;
        height: 60px;
    }

    .rmm.graphite .rmm-toggled-controls {
        height: 65px !important;
    }

    .member-login-mobile {
        display: block;
        background-color: #e3eff3;
        background-size: 18px 23px;
        background-image: url("../images/padlock.png");
        background-repeat: no-repeat;
        background-position: 50% 15px;
        float: right;
        padding-right: 0px;
        width: 63px;
        height: 82px;
        border-radius: 0px 0px 14px 0px;
        -webkit-border-radius: 0px 0px 14px 0px;
        -moz-border-radius: 0px 0px 14px 0px;
        behavior: url(PIE.htc);
        margin-right: 14px;
    }

    .member-login-mobile:hover {
        background: #c2dae5;
        background-size: 18px 23px;
        background-image: url("../images/padlock.png");
        background-repeat: no-repeat;
        background-position: 50% 15px;
    }

    .member-login-mobile a {
        font-family: "Open Sans", Helvetica, Arial, sans-serif !important;
        font-size: 1em;
        font-weight: 400;
        float: left;
        padding-right: 5px;
        padding-left: 11px;
        text-decoration: none;
        text-align: center;
        color: #000;
        line-height: 2.5;
        margin-top: 34px !important;
    }

    .rmm.graphite .rmm-button {
        background-size: 45px 19px;
        width: 45px !important;
        height: 19px !important;
        right: 0px !important;
        top: 0px !important;
    }

    .rmm.graphite .rmm-closed {
        right: 25px !important;
        top: 25px !important;
    }

    #helpline-footer {
        max-width: 350px;
    }

    #helpline-footer .phone-number {
        width: 38%;
        font-size: 1.3em !important;
    }

    #helpline-footer p {
        font-size: 0.85em !important;
        font-weight: 500 !important;
        width: 45%;
    }

    .VotingPage .candidate h3 {
        margin-left: 5px;
        top: -4px;
        position: relative;
    }
}

@media (max-width: 350px) {
    .VotingPage,
    .BlogPage,
    .Page,
    .UnitPricePage,
    .HomePage,
    .LandingPage,
    .DocumentGroupHolder,
    .TrusteeHolder,
    .ErrorPage,
    .SiteMap,
    .AnnualReviewPage,
    .AnnualReportPage,
    .FundUpdatePage {
        width: 300px;
        margin: 0 auto;
    }

    #helpline-footer {
        max-width: 300px;
    }

    #helpline-footer .phone-number {
        width: 38%;
        font-size: 1.1em !important;
    }

    #helpline-footer p {
        font-size: 0.8em !important;
        width: 45%;
        padding-top: 5px !important;
        padding-bottom: 5px !important;
    }

    .AnnualReviewPage .sidebar-wrapper h3 {
        font-size: 1em;
    }

    .VotingPage .candidate h3 {
        margin-left: 5px;
        top: -4px;
        position: relative;
    }
}

@media (max-width: 320px) {
    .VotingPage,
    .BlogPage,
    .Page,
    .UnitPricePage,
    .LandingPage .HomePage,
    .DocumentGroupHolder,
    .TrusteeHolder,
    .ErrorPage,
    .SiteMap,
    .AnnualReviewPage,
    .AnnualReportPage,
    .FundUpdatePage {
        min-width: 300px;
        margin: 0 auto;
    }
}

/* Blogpost
 * NOTE Desktop theming should be inside theme.css for consistency
  -----------------------------------------------------------------*/

.blog-content p {
    word-wrap: break-word;
}

.blog-page {
    overflow: hidden;
}

.blog-posts {
    border-bottom: 1px solid black;
}
.blog-title h2 {
    padding-top: 10px;
    margin-bottom: 0px;
}
.blog-image {
    padding: 5px 0px;
}
.blog-post-wrapper {
    border-top: 1px solid black;
}
.pagination-control.current-page a {
    color: #b6d3e0;
}
.pagination-seperator {
    color: #b6d3e0;
}

.BlogPage .pagination {
    margin-top: 16px;
    margin-bottom: 48px;
    text-align: center;
}

.BlogPage #back-to-top {
    margin: 18px 0px;
}

.disclaimer-text {
    color: #b83940;
}

.blog-blocks-container {
    background-color: #eee;
    border-radius: 0px 70px 70px 0px;
    padding: 10px;
}

.blog-block-wrapper {
    word-wrap: break-word;
    padding-bottom: 25px;
    border-bottom: 1px solid black;
    margin-left: 10px;
}
.blog-block-wrapper:last-child {
    margin-bottom: 25px;
}

.blog-block-title {
    font-size: 1.3em;
    line-height: 1.5em;
    color: #b83940;
    font-weight: 400 !important;
    font-style: normal;
    margin: 0px auto 5px auto;
    padding-top: 10px;
    word-wrap: break-word;
}

.blog-wrapper {
    padding-left: 15px;
    padding-right: 15px;
}

.blog-post-container.col-sm-8.col-xs-12 {
    padding-left: 0px;
    padding-right: 0px;
}
.blog-blocks-container.col-sm-4.col-xs-12 {
    padding-left: 0px;
    padding-right: 0px;
}

@media screen and (min-width: 768px) {
    .blog-wrapper {
        padding-right: 45px;
    }
}

@media screen and (max-width: 767px) {
    .blog-blocks-container.col-sm-4.col-xs-12 {
        margin-top: 24px;
        width: 100%;
        border-radius: 0px;
    }
}
